class CreateChallengeAnswers < ActiveRecord::Migration[5.2]
  def change
    create_table :challenge_answers do |t|
      t.string :name
      t.longtext :contents
      t.integer :score
      t.integer :level
      t.references :challenge, index: true
      t.timestamps
    end

  end
end
